import { AbstractBaseCache } from './abstractBaseCache';
export declare class ViewStateCacheInternal extends AbstractBaseCache {
    private static NAMESPACE;
    getNamespace(): string;
    clearCache(key: string): void;
}
export declare const ViewStateCache: ViewStateCacheInternal;
